package com.ozs.common.enums;

/**
 * 工程类项目类别
 *
 * @author buzhanyi
 */
public enum EngineeringContractingMode {
    EPC("1", "工程总承包"),
    HCC("2", "施工总承包"),
    PC("3", "专业承包");

    private final String code;
    private final String info;

    EngineeringContractingMode(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
